Subject: Re: [Ips] ips WG Last Call: iSCSI Implementer's Guide

From: "Mallikarjun C." <[email-masked]>
Date: Mon, 12 Feb 2007 11:45:42 -0800 (PST)

Lars,

You are right about the reference to 3721.  Sorry about that.  The Introduction should have said:
"The text in this document, however, updates
    and supersedes the text in [RFC3720] whenever
    there is such a question."

Consequently, the normative reference in section 12.1 to [RFC3721] should move down to the informative references in section 12.2.

On the "Updates" boilerplate..... I was not aware of such a section.  I ran the draft through the i-d nit tool and it didn't complain, so I assumed it should be alright.  

On the best way to address these tweaks - wait for the IESG review and then consider the RFC Editor publication process to address them?  Or would you suggest another revision now?

Thanks.

Mallikarjun

----- Original Message ----
From: Lars Eggert <[email-masked]>
To: [email-masked]
Sent: Thursday, February 8, 2007 2:20:55 PM
Subject: Re: [Ips] ips WG Last Call: iSCSI Implementer's Guide

Hi,

there is one nit remaining from my original AD review remaining in -05.

Abstract says:

    This document
    updates RFC 3720 and the text in this document supersedes the
    text in RFC 3720 when the two differ.

Introduction says:

    The text in this document, however, updates
    and supersedes the text in [RFC3720] and [RFC3721] whenever
    there is such a question.

Which is it? Only 3720 or also 3721.

Also, there needs to be a corresponding "Updates: " blurb in the  
first page boilerplate heading.

Lars
_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

____________________________________________________________________________________
TV dinner still cooling? 
Check out "Tonight's Picks" on Yahoo! TV.
http://tv.yahoo.com/

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

---

From: Lars Eggert <[email-masked]>
Date: Mon, 12 Feb 2007 12:06:25 -0800

On 2007-2-12, at 11:45, ext Mallikarjun C. wrote:
> Consequently, the normative reference in section 12.1 to [RFC3721]  
> should move down to the informative references in section 12.2.

OK

> On the "Updates" boilerplate..... I was not aware of such a  
> section.  I ran the draft through the i-d nit tool and it didn't  
> complain, so I assumed it should be alright.

The idnits tool can't check this (yet). See http://www.ietf.org/ID- 
Checklist.html Section 3.

Also note that the IESG likes to see "Intended status:" fields in IDs  
these days, because it lets idnits check for DOWNREFs. I'd consider  
adding one.

> On the best way to address these tweaks - wait for the IESG review  
> and then consider the RFC Editor publication process to address  
> them?  Or would you suggest another revision now?

Up to the chair and editor to decide. If it's all the same to you, I  
have a slight preference for a quick respin.

Lars

---

From: [email-masked]
Date: Mon, 12 Feb 2007 21:11:59 -0500

I have not yet read this draft, which a WG Chair is required
to do before sending the publication request to Lars, so
let's do a quick respin, especially as a normative reference
to RFC 3721 is going to cause "reference to RFC at lower
publication status" concerns/issues.

Thanks,
--David 

> -----Original Message-----
> From: Lars Eggert [mailto:[email-masked]] 
> Sent: Monday, February 12, 2007 3:06 PM
> To: ext Mallikarjun C.
> Cc: [email-masked]